@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700&subset=cyrillic');

html ,body{
    font-family: 'Montserrat', sans-serif !important;
	font-size: 16px; line-height:24px; letter-spacing: 0.02em;
    color: #181818; 
}

@media (max-width: 1199px) {section { padding: 110px 0;}
    .xs-display-block {display: block !important}
    .xs-text-extra-large {font-size: 0.88em !important; line-height: 1.25em !important;}

	.table table td {border: 1px solid #c0c0c0; border-bottom: none; padding: 24px 24px 24px 24px;}
    .table table td:last-child { border: 1px solid #c0c0c0; margin-bottom: 12px;}
}

body{
	font-family: 'Montserrat', sans-serif;
	-webkit-font-smoothing: antialiased; font-smoothing: antialiased;
}

a, a:active{color: #666; text-decoration: underline; }
a:hover, a:focus{ color: #ccc; text-decoration: underline;}
a:focus {outline: none !important; }

img { -webkit-backface-visibility: hidden; max-width:100%; height:auto; }
video { background-size: cover; display: table-cell; vertical-align: middle; width: 100%; }
iframe { border: 1px;}
* { transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; -o-transition-timing-function: ease-in-out; transition-duration: .2s; -moz-transition-duration: .2s; -webkit-transition-duration: .2s; -o-transition-duration: .2s; }
::selection { color: #000; background:#c0c0c0; }
::-moz-selection { color:#000; background:#c0c0c0; }
::-webkit-input-placeholder { color: #c0c0c0; text-overflow: ellipsis; }
:-moz-placeholder { color: #c0c0c0 !important; text-overflow: ellipsis; opacity:1; }
::-moz-placeholder { color: #c0c0c0 !important; text-overflow: ellipsis; opacity:1; } 
:-ms-input-placeholder { color: #c0c0c0 !important; text-overflow: ellipsis; opacity:1; }
::-webkit-scrollbar { width:12px }
::-webkit-scrollbar-track { -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3); -moz-box-shadow:inset 0 0 6px rgba(0,0,0,.3); box-shadow:inset 0 0 6px rgba(0,0,0,.3); }
::-webkit-scrollbar-thumb { background:rgba(210,210,210,.8); -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.5); -moz-box-shadow:inset 0 0 6px rgba(0,0,0,.5); box-shadow:inset 0 0 6px rgba(0,0,0,.5); }
::-webkit-scrollbar-thumb:window-inactive { background:rgba(210,210,210,.4) }
.animated { -moz-transition-duration: 0s !important;  }

.text-small { font-size:12px; line-height:18px; color:#999; display: inline-block !important}

.no-letter-spacing { letter-spacing: 0px !important}
.letter-spacing-1 { letter-spacing:1px !important}
.letter-spacing-2 { letter-spacing:2px !important}

.font-weight-100 { font-weight:100 !important}
.font-weight-400 { font-weight:400 !important}
.font-weight-600 { font-weight:600 !important}
.font-weight-700 { font-weight:700 !important}
.font-weight-800 { font-weight:800 !important}

#header {z-index: 5}

.intro {
	border:12px solid #FF0000;
	padding: 12px 12px 12px 12px; 
	margin: 12px 0px 12px 0px;
	color: #181818; 
	font-size: 1.28rem; line-height: 1.30em; font-weight: 700; text-align: left;
}

.bold {font-weight: 600;}

.alt-font1 {font-family: 'Montserrat', sans-serif !important;}
.alt-font2 {font-family: 'Montserrat', sans-serif !important;}

.text-number {
	text-align: center;
	font-size: 2.8rem;
	line-height: 1.0em;
	font-weight: 700;
	color: #333;
	text-indent: 0em;
	padding-top: 0.0em;
	padding-bottom: 0em;
	}

.text-descript{
	font-size: 1.0rem;
	line-height: 0.0em;
	font-weight: 400;
	color: #333;
	text-indent: 0em;
	padding-top: 0.0em;
	padding-bottom: 0em;
	}


.container_0 {padding: 0px 10px 0px 10px;}

.headertop {background-color: #000; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}

.table {border: none; padding: 0px 0px 0px 0px; margin: 0px 0px 12px 0px; }
.table td {border: 1px solid #c0c0c0; padding: 24px 24px 24px 24px;}

.table1 {border: none; text-align: center;}
.table2 {border: none; text-align: left;}


.num-box-color { background: #fafafa;}

.video {border: 1px solid #c0c0c0; padding: 0px 0px 0px 0px; position: relative; width: 100%; height: 100%; padding-top: 56.25%; margin: 0px 0px 12px 0px;}

.ad01 {border: 1px solid #c0c0c0; padding: 0px 0px 0px 0px; position: relative; width: 100%; height: 100%; padding-top: 56.25%; margin: 0px 0px 12px 0px;}

.embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.banner {border: 1px solid #c0c0c0; background-color: #000; padding: 0px 0px 0px 0px; margin: 0px 0px 12px 0px;}

.footer {background-color: #000; height: 64px; text-align: center; vertical-align: middle; padding: 12px 12px 12px 12px; margin: 0px 0px 0px 0px;}